body {

	background-repeat: no-repeat;

	background-position: left bottom;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-color: #FFFFFC;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #808080;

	

SCROLLBAR-ARROW-COLOR: #BC2620;

SCROLLBAR-BASE-COLOR: #FFFFFF;

SCROLLBAR-FACE-COLOR:  #BC2620;

SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;

SCROLLBAR-SHADOW-COLOR: #FFFFFF;

SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;

SCROLLBAR-TRACK-COLOR: #FFFFFF;

SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;



scrollbar-base-color: #FFFFFC;

scrollbar-dark-shadow-color: #FFFFFF;

scrollbar-face-color: #BC2620;

scrollbar-shadow-color: #FFFFFF;

scrollbar-highlight-color: #FFFFFF;

scrollbar-3d-light-color: #FFFFFC;

	

}

div.sscontent {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #808080;

	overflow: auto;	

	height: 400px;

	text-align: left;

	}

	
H1 { font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #BC2620; }


img {

	border: 0px inset #000000;

}

li {

	list-style-position: outside;

	list-style-type: square;

}





a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #808080;

	text-decoration: none;

}

a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #808080;

	text-decoration: none;

}

a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #808080;

	text-decoration: none;

}



	

hr  {

	color: #000000;

	line-height: normal;	

}







.tableline {

	border: 1px solid #BC2620;

}



.copyright {font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #cccccc;

	text-decoration: none;

}

.copyright a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #cccccc;

	text-decoration: none;

}

.copyright a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #cccccc;

	text-decoration: none;

}

.copyright a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #cccccc;

	text-decoration: none;

}